Subject: Lojban in the USACO

From: Rob Speer <[email-masked]>
Date: Sun, 3 Mar 2002 17:30:03 -0500

I just took the online USACO competetion today (USA Computing Olympiad,
a programming competition for high schoolers). I did the problems in the
higher (green) division, but looked at the lower (orange) division problems
afterward.

One problem in the Orange division was to write a program that would add
spelled-out Lojban numbers! Unfortunately, they did not mention Lojban
at all; as is traditional (for some reason) on the USACO, the problem
was expressed as a hypothetical situation involving cows.

Perhaps the contest director will mention Lojban when he e-mails the
results and analysis of the problems.

The text of the problem should be available to people outside the
contest in about a week.

--
la rab.spir
to mu toi